/***********************************************************************
**  dropdown.css
**  Alan Baylis (www.alsprogrammingresource.com)
***********************************************************************/

body {
	background: #fff;
	font-family: arial, sans-serif;
	font-size: 1em;
	padding: 0px;
	margin: 0px;
	/*min-width: 640px;*/
}

table.tablestyle {
	font-weight: bold;
	background-color: #ffffdd;
	border: 1px solid;
	border-collapse: collapse;
	border-spacing: 3px;
}

div.centerthis {
	text-align: center;
}

td.hltext2 {
	background-color: #cddffe;
}

table.tablestyle td {
	width: 25%;
	padding: 10px;
	color: navy;
}

td.hltext3 {
	width: 5%;
	text-align: center;
	border: 1px solid;
	border-collapse: collapse;
}

div.centercontent a:link {
   	font-family: Verdana, Helvetica, sans-serif;
	font-size: 1em;
	text-decoration: none;
	color: #527ED1;
	background: transparent;
}

div.centercontent a:visited {
   	font-family: Verdana, Helvetica, sans-serif;
	font-size: 1em;
	color: #527ED1;
	background: transparent;
	text-decoration: none;
}

div.centercontent a:hover {
   	font-family: Verdana, Helvetica, sans-serif;
	font-size: 1em;
	color: #bb0;
}
	
div.centercontent {
	font-family: verdana, helvetica, sans-serif;
	font-size: 0.8em;
	position: relative;
	top: 0px;
	background: #fff;
	padding: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	margin-right: 200px;
	margin-top: 0px;
	border: 0px;
	color: #000;
}

div.centercontent h1 {
	margin: 0px;
	font-family: times, serif;
	color: #000;
	font-size: 1.5em;
	font-weight: 100;
	text-align: center;
	vertical-align: top;
}
		
div.centercontent h2 {
	margin: 0px;
	font-family: verdana, helvetica, sans-serif;
	color: #000;
	font-size: 1.5em;
	font-weight: 100;
	text-align: center;
	vertical-align: top;
}

div.centercontent h3 {
	margin: 0px;
	font-family: verdana, helvetica, sans-serif;
	color: #000;
	font-size: 0.8em;
	text-align: center;
	vertical-align: top;
}

div.centercontent span.hltext {
	color: #bb0;
	font-weight: bold;
}

div.centercontent span.hltext2 {
	color: #bb0;
	text-align: center;
	font-weight: bold;
}

div.centercontent aligntextleft {
	position: relative;
	float: left;
	width: auto;
	margin-left: 0%;
}

div.centercontent aligntextcenter {
	position: relative;
	width: auto;
	float: right;
	margin-left: 10%;
}

div.centercontent aligntextright {
	position: relative;
	width: auto;
	float: right;
	margin-right: 0%;
}

div.precontent {
	background-image: url('http://www.alsprogrammingresource.com/images/test2.jpg');
	background-repeat: no-repeat;
	color: #00a;
	margin: 0 10px;
	padding: 0px;
	background-color: #fff;
	font-size: 0.6em;
	margin-right: 210px;
	height: 74px;
}

div.precontent p {
	text-align: center;
	margin: 0px;
	padding: 0px;
}

div.precontent a:link {
	font-size: 1.2em;
   	font-family: Verdana, Helvetica, sans-serif;
   	color: blue;
}

div.precontent a:visited {
	font-size: 1.2em;
   	font-family: Verdana, Helvetica, sans-serif;
   	color: blue;
}

div.precontent a:hover{
	font-size: 1.2em;
   	font-family: Verdana, Helvetica, sans-serif;
   	color: #000;
}

div.floatimage {
	float: right;
	text-align: center; 
	font-size: 0.8em;
	margin-left: 10px;
	margin-bottom: 10px;
	position: relative;
	color: #000;
	border: 0px;
}
	
div.sponsor a:link {
	position: relative;
	right: 5px;
	border: 0px solid #000000;
	font-size: 0.8em;
	padding: 0px;
	margin: 0px;
   	font-family: Verdana, Helvetica, sans-serif;
	background-color: white;
   	color: black;
}

div.sponsor a:visited {
	position: relative;
	right: 5px;
	border: 0px solid #000000;
	padding: 0px;
	margin: 0px;
	font-size: 0.8em;
   	font-family: Verdana, Helvetica, sans-serif;
	background-color: white;
   	color: black;
}

div.sponsor a:hover {
	position: relative;
	right: 5px;
	border: 0px solid #000000;
	padding: 0px;
	margin: 0px;
	font-size: 0.8em;
   	font-family: Verdana, Helvetica, sans-serif;
	background-color: #fff;
   	color: red;
}
	
div.sponsor {
	font-family: verdana, helvetica, sans-serif; 
	position: static;
	top: 0px;
	background-color: #fff;
	color: #000000;
	padding: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 180px;
	height: 2px;
	border: 0px;
	text-align: right;
	vertical-align: bottom;
}

div.footer a:link {
	font-size: 0.8em;
   	font-family: Verdana, Helvetica, sans-serif;
   	color: #fff;
}

div.footer a:visited {
	font-size: 0.8em;
   	font-family: Verdana, Helvetica, sans-serif;
   	color: #fff;
}

div.footer a:hover {
	font-size: 0.8em;
   	font-family: Verdana, Helvetica, sans-serif;
   	background-color: black;
   	color: #fff;
}
	
div.footer {
	font-family: times, serif; 
	position: static;
	top: 0px;
	color: #fff;
	font-size: 0.6em;
	background-color: #000000;
	padding: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	margin-right: 200px;
	border: 1px solid #000000;
	text-align: center;
	vertical-align: top;
	height: 0px;
}

div.rightcontent {
	font-family: verdana, helvetica, sans-serif;
	font-size: 0.8em; 
	z-index: 1;
	background-color: #FDFDE1;
	position: absolute;
	width: 180px;
	right: 5px;
	top: 5px;
	border-left: 1px solid #000;
	border-bottom: 1px solid #000;
	border-right: 1px solid #000;
	color: #000000;
}

a.rightlogo {
	position: absolute;
	width: 88px;
	height: 31px;
	left: -110px;
	top: 10px;
}

span.valid {
	position: absolute;
	height: 0px;
	margin: 0px;
	border: 0px;
	vertical-align: bottom;
}

span.valid a:hover {
   	background-color: #fff;
}

a.validxhtml {
	position: absolute;
	right: -90px;
	top: 10px;
	width: 88px;
	height: 31px;
	margin: 0px;
	border: 0px;
}

a.validcss {
	position: absolute;
	right: -180px;
	top: 10px;
	width: 88px;
	height: 31px;
	margin: 0px;
	border: 0px;
}
	
div.header {
	position: static;
	font-family: verdana, helvetica, sans-serif; 
	background-color: #FDFDE1;
	border: 0px solid #000;
	border-bottom: 1px solid #000;
	height: 60px;
	vertical-align: top;
	margin-top: 0;
	padding-top: 0;
	margin-right: 0px;
	padding: 0px;
}

div.base {
	font-family: verdana, helvetica, sans-serif; 
	background-color: #000000;
	position: static;
	height: 0px;
	margin: 0px;
	border: 0px solid #000000;
	vertical-align: bottom;
}

div.banner {
	background-image: url('http://www.alsprogrammingresource.com/images/banner1.jpg');
	background-repeat: no-repeat;
	background-position: left;
	background-color: #fff;
	width: 350px;
	height: 60px;
	border: 0px solid #000;
	border-top: 0px solid #000;
	vertical-align: top;
	margin-left: 10px;
	padding: 0px;
	margin-top: 0px;
}

div.navbox {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 0.85em;
	background-color: #FDFDE1;
	background-image: url('http://www.alsprogrammingresource.com/images/navbox2bg2.jpg');
}

div.navbox a:link, div.navbox a:visited {
	text-decoration: none;
	background-color: #FDFDE1;
	color: #00a;
	padding-left: 5px;
}

div.navbox a:hover {
	text-decoration: none;
	color: #bb0;
	padding-left: 5px;
}

div.navbox2 {
	padding-top: 5px;
   	font-family: times, serif;
	font-weight: lighter;
	font-size: 1em;
   	background-color: #9DB6E5;
	border-top: solid #000 1px;
	border-bottom: solid #000 2px;
	padding-left: 5px;
	background-image: url('http://www.alsprogrammingresource.com/images/navbox2bg.jpg');
}

div.blanknavbox {
   	background-color: #FDFDE1;
   	padding: 3px;
	background-image: url('http://www.alsprogrammingresource.com/images/navbox2bg2.jpg');
	border: 0px solid #000000;
}
   	
p {
	margin:10px 10px 10px 10px;
}
	
div.banner h1 {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 130px;
	margin-right: 0px;
	font-family: verdana, helvetica, sans-serif;
	color: #000;
	font-size: 0.6em;
	font-weight: 100;
	font-weight: lighter;
	text-align: left;
	vertical-align: top;
	padding: 25px 0px 0px 5px;
}
		
div.banner h2 {
	padding: 5px 5px 0px 5px;
	margin: 0px;
	font-family: verdana, helvetica, sans-serif;
	color: rgb(255,255,153);
	font-size: 1em;
	text-align: center;
	vertical-align: top;
}

div.banner h4  {
	padding: 0px 10px 0px 10px;
	margin: 0px;
}

div.rightcontent span.hltext {
	color: #cddffe;
	font-size: 1em;
}

div.hltext {
	color: #bb0;
	font-weight: bold;
}

div.rightcontent h2 {
	font-size: 1em;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	font-family: verdana, helvetica, sans-serif;
	text-align: center;
	color: #fff;
}
	
div.rightcontent h3 {
	font-size: 1em;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	color: #fff;
	font-family: verdana, helvetica, sans-serif;
}

.roundtop {
	float: right;
	width: 39px;
	height: 74px;
	background: url('http://www.alsprogrammingresource.com/images/test1.jpg') no-repeat top right;
}

.roundbottom {
	background: url('http://www.alsprogrammingresource.com/images/br.jpg') no-repeat top right;
}

img.corner {
	width: 1px;
	height:1px;
	border: none;
	display: block !important;
}

#left{
	float:left;
	width: 20%;
	min-width: 200px;
	overflow:visible;
	position:relative;
	top:0px;
	/*left:5px;*/
}
#right{
	float: right;
	max-width:78%;
	min-width: 728px;
	overflow:visible;
	position:relative;
	top:0px;
	/*margin-left: 10px;*/
}

#search,#main,#sidebar,#foot{
	margin:0 0 5px 0;
	border:1px solid #aaa;
	background:#C5C3C3;
	padding:4px;
}
a{
	text-decoration:none;
	color:#000;
}
h1{
	font-size:200%; 
}
h2{
	font-size:170%; 
}
h3{
	font-size:140%; 
}
h4{
	font-size:125%; 
}
h5{
	font-size:110%; 
}
h6{
	font-size:100%; 
}
pre{
	margin:0 5px;
	background:#eee;
	border:1px dashed #ccc;
}
.markup pre{
	border:none;
	background:none;
}

#logo{
	margin: 5px 0 5px 20px;
}

/* ********** Searchdialog layout */
#search{
	padding-top:0;
	padding-bottom:0;
	font-size:10px;
}
#search form{
	margin:0 0 5px 0; 
}
#search .wikisearchbutton{
	font-size:10px;
	margin-bottom:1px;
	padding:0 2px;
}
#search .wikisearchbox{
	margin-right:1px;
}

/* ********** MenuBar formatting */
#menubar{
	margin:0 5px;
}
#menubar .vspace{
	margin:0;
}

/* ********** Text Layout */
#wikitext{
	background:#fff;
	border:1px solid #aaa;
	padding:5px 5px 5px 7px;
	font-size:14px;
	clear:left;
}
#wikitext h1, #wikitext h2, #wikitext h3, #wikitext h4, #wikitext h5, #wikitext h6{
	background-color:#ccc;
	font-weight:bold; 
	padding-left:5px;
	border-top:1px solid #889;
	border-left:1px solid #889;
	margin:0.8em 0 0.6em -2px;
}
#wikitext a{
	color:#FE9B16;
}
#wikitext a:hover{
	color:#FE9B16;
}
#wikitext ul{
	list-style-image:url('blue.png');
}
#wikitext ul ul{
	list-style-image:url('green.png');
}
#wikitext ul ul ul{
	list-style-image:url('yellow.png');
}
#wikitext ul ul ul ul{
	list-style-image:url('red.png');
}
#wikitext dt{
	border-bottom:1px dashed #aaa;
}

/* ********** Main working area formatting */
#main{
	clear:left;
	margin-top:0;
	min-height: 390px;
}

/* ********** SideBar formatting */
#sidebar h1{
	font-size:140%; 
	border-bottom:3px solid #aaa;
	border-left:2px solid #aaa;
	background:#aaa;
	padding:0 4px;
	margin:5px 0 0 0;
}
/*
#sidebar ul{
	list-style-type:none;
	padding-left:2em;
	padding-bottom:0;
	margin-left:0; /* IE hack 
}
#sidebar li{
	border-left:2px dotted #aaa;
	padding-left:5px;
}
*/
#sidebar ul{
	padding-left:2em;
	padding-bottom:0;
	margin-left:0; /* IE hack */ 
	list-style-image:url('blue.png');
}
#sidebar ul ul{
	list-style-image:url('green.png');
}
#sidebar ul ul ul{
	list-style-image:url('yellow.png');
}
#sidebar ul ul ul ul{
	list-style-image:url('red.png');
}

#sidebar a:hover{
	color:#FE9B16;
}
#sidebar .vspace{
	margin-top:0.5em;
}
#sidebar{
	font-size:82%;
}
#sidebar{
	padding:4px 9px 4px 9px;
}

/* ********** special Wiki settings when editing */
#wikiedit textarea{
	width:99%;
}

/* ********** special setting when viewing history */
.diffbox{
	border-bottom:none;
}
.diffadd{
	background-image:url(new.png);
}
.diffdel{
	background-image:url(old.png);
}
.difftime, .difftype{
	padding-left:2px;
}
.difftype{
	margin:1px 0;
}
.diffrestore{
	margin-top:0;
	background:#ddd;
	border:1px solid #999;
	border-top:none;
}
.diffrestore a{
	font-weight:bold;
	padding-left:2px;
}
#wikitext .diffrestore a:hover{
	color:#ff9;
}

/* ********** Group/Title Display Layout */
#page{
	margin:2px 2px 0 0;
	padding:0;
	float:left;
}
#page div{
	display:inline;
}
.pagegroup a{
	font-size:11px;
	margin-left:5px;
	color:#777;
	vertical-align:super;
}
.pagetitle a{
	font-weight:bold;
	color:#777;
}

/* ********** Tabs layout */
#tabs{
	margin:0 0 1px 0;
	clear:left;
	display:block;
	padding-left:15px;
}
#tabs ul{
	margin:0;
	list-style-type:none;
}
#tabs a{
	border:1px solid #aaa;
	background:#ddd;
	display:inline;
	font-size:11px;
	font-weight:bold;
	padding:0 5px 1px 5px;
	margin:0 1px;
}
#tabs a:hover{
	color:#FE9B16;
}

/* ********** Print Preview Display */
#print{
	position:relative;
	top:-12px;
	right:5px;
	font-size:11px;
	font-weight:bold;
	padding:1px 0;
	float:right;
}
#print a{
	border:1px dotted #999;
	background:#eee;
	padding:0 5px;
}
#print a:hover{
	color:#FE9B16;
	background:#ddd;
	border:1px solid #aaa;
}

/* ********** Layout Last Modified */
.lastmod{
	display:inline;
	font-size:9px;
	font-style:italic;
	color:#777;
	margin:0 0 -3px 15px;
}

/* ********** Layout Footer */
#foot{
	clear:both;
}
#foot ol{
	list-style-type:none;
	padding:0;
	margin:0;
	font-size:11px;
	font-weight:bold;
}
#foot li{
	display:inline;
	margin-left:10px;
}
#foot li.bar{
	margin-left:0px;
}
#foot li.bar a{
	border:1px dotted #999;
	padding:0 3px;
	background:#eee;
}
#foot li.bar a:hover{
	background:#ddd;
	color:#FE9B16;
	border:1px solid #aaa;
}
#foot a{
	font-weight:bold;
}
#foot a:hover{
	color:#FE9B16;
}
#foot .vspace{
	margin-top:0.3em;
}